/*メインビジュアル宣伝バナー*/
#mainvisual a.bn01 {
    display: block;
    left: 20px;
    position: absolute;
    top: 10px;
    width: 276px !important;
}
#mainvisual a.bn02 {
    bottom: 10px;
    display: block;
    left: 20px;
    position: absolute;
    width: 276px !important;
}
#mainvisual a.bn03 {
    display: block;
    left: 20px;
    position: absolute;
    top: 102px;
    width: 276px !important;
}

@media screen and (max-width: 768px) {

#mainvisual a.bn01 {
    left: 1%;
    top: 74%;
    width: 30% !important;
}

#mainvisual a.bn02 {
    bottom: 10px;
    left: 66%;
    width: 30% !important;
    top: none;
}

#mainvisual a.bn03 {
    left: 32%;
    top: 82%;
    width: 30% !important;
}
}

@media screen and (max-width: 640px) {
#mainvisual a.bn01 {
    left: 1%;
    top: 40%;
    width: 40% !important;
}

#mainvisual a.bn02 {
    bottom: 10px;
    left: 45%;
    width: 43% !important;
}

#mainvisual a.bn03 {
    left: 1%;
    top: 76%;
    width: 40% !important;
}
}